{
   "achievement.openInventory" : 41,
   "stat.climbOneCm" : 908,
   "stat.damageTaken" : 200,
   "stat.deaths" : 1,
   "stat.diveOneCm" : 13242,
   "stat.fallOneCm" : 401966,
   "stat.flyOneCm" : 1874121,
   "stat.jump" : 906,
   "stat.playOneMinute" : 92828,
   "stat.swimOneCm" : 160,
   "stat.walkOneCm" : 650200
}
